{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:27Z"
    },
    "lastModificationSignature": "e224ec95bbdfa034b2a7a09d407389f31208cd7c2d40e07705e0b0c488dfb2dd"
  }
}